% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/get_info.R
\name{is_browser_ie}
\alias{is_browser_ie}
\title{Is the user using Internet Explorer?}
\usage{
is_browser_ie()
}
\value{
Whether or not this user using Internet Explorer
}
\description{
Convenience function that checks if the user's browser is detected as Internet Explorer.
See \code{\link[=get_browser]{get_browser()}} for details.
}
\examples{
if (interactive()) {
  library(shiny)

  ui <- fluidPage(
    shinybrowser::detect(),
    "Are you using Internet Explorer?",
    textOutput("result")
  )
  server <- function(input, output, session) {
    output$result <- renderText({
      shinybrowser::is_browser_ie()
    })
  }
  shinyApp(ui, server)
}
}
